Function kv(a:longint):longint;
begin
kv:=a*a;
end;


FUNCTION power(a,b:Longint):longint;
Begin
if b=0 then power:= 1 else
if b=1 then power := a else
if (b mod 2)=1 then power := a*power(a,b-1) else
power:=kv(power(a,b div 2));
end;


function Pix(x,n : longint):longint;
Begin
if x=1 then pix:=n else
pix:=pix(x-1,n)*(9-n)+n*power(10,x-1)+pix(x-1,n);
   end;


Var
a,b,k,n,x,c,i : Longint;
s1,s2:string;
Begin
read(n);
for i:= 1 to n do
read(a,b);
write(n);
end.